<?php

Doo::loadCore('db/DooModel');

/**
 * 用户表
 */
class Contract extends DooModel {

    public $stid;
    public $pid;
    public $uid;
    public $stname;
    public $stkey;
    public $intime;
    public $_table = 'jl_section_type';
    public $_primarykey = 'stid';
    public $_fields = array('stid', 'pid', 'uid', 'stname', 'stkey', 'intime');

    public function __construct() {
        parent::setupModel(__CLASS__);
    }

}

?>